
body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

em,
b {
    font-style: normal;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

img {
    border: 0;
}

button,
input,
select,
textarea {
    font-size: 100%;
    outline: none;
}

body {
    padding-top: 42px;
    /*background: #f2c57e;*/ 
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

td,
th,
ul,
ol {
    padding: 0;
}

li {
    list-style: none;
}

q:before,
q:after {
    content: ''
}

abbr,
acronym {
    border: 0;
    font-variant: normal
}

sup {
    vertical-align: text-top
}

sub {
    vertical-align: text-bottom
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit
}

/* input,
textarea,
select {
    *font-size: 100%
} */

input,
a {
    text-decoration: none;
    outline: none;
    color: #FFFFFF;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

.clearfix:before,
.clearfix:after { 
    content:"";
    display:table;  
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom:1;
}

* {
    box-sizing: border-box;
}

.wrap {
    max-width: 1920px;
    min-width: 1500px;
    height: 100%;
    margin: 0 auto;
    overflow: hidden;
}

.hid {
    text-indent: -9999px;
    font-size: 0px;
    overflow: hidden;
    width: 0px;
    height: 0px;
    display: block
}

@font-face { /* 思源黑体CN M */
    font-family: SHSansM;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/syhtm.ttf);
}
@font-face { /* 思源黑体CN B */
    font-family: SHSansB;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/syhtb.ttf);
}
@font-face { /* 思源宋体CN B */
    font-family: SHSerifB;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/SourceHanSerifCN-Bold.ttf);
}
@font-face { /* 思源宋体CN H */
    font-family: SHSerifH;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/SourceHanSerifCN-Heavy.ttf);
}
@font-face { /* 思源宋体CN SemiB */
    font-family: SHSerifSemiB;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/SourceHanSerifCN-SemiBold.ttf);
}
@font-face { /* 思源黑体CN R */
    font-family: SHSansR;
    src: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/fonts/SHSansR.subset.otf);
}

/* dh-box  S */
.dh-box {
    position: fixed;
    top: 42px;
    left: 50%;
    width: 1920px;
    height: 116px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/top_dh.png) no-repeat;
    background-size: 100% 100%;
    transform: translateX(-50%);
    transition: top .15s ease;
    z-index: 2000;
}
.dh-box.dh-box-two {
    top: 0;
}
.dh-box .dh {
    display: flex;
    justify-content: center;
    width: 1600px;
    height: 116px;
    margin: 0 auto 0px;
}
.dh-box .dh a {
    position: relative;
    width: 241px;
    line-height: 1.2;
    text-align: center;
    font-size: 26px;
    font-family: SHSerifB;
    color: #890d0d;
    /* filter: drop-shadow(2px 0 3px #a47645); */
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 6px;
}
.dh-box .dh a:hover {
    text-decoration: none;
}
.dh-box .dh .on {
    font-size: 26px;
    color: #fff5c8;
}
.dh-box .dh .on::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-48%);
    z-index: -1;
    width: 255px;
    height: 117px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/dh.png) no-repeat;
}
.dh-box .dh a::after{
    content: '';
    display: block;
    width: 1px;
    height: 20px;
    position: absolute;
    right: -4px;
    top: 50%;
    margin-top: -10px;
    background-color: #ce793f;
    z-index: -2;
}
.dh-box .dh a.on::after {
    display: none;
}
.dh-box .dh a:last-child::after{
    display: none;
}

/* dh-box  E */

/* container-1 S*/
.container-1,
.container-2 {
    position: relative;
    margin: 0 auto;
}
.container-1 {
    margin-top: 116px;
    width: 100%;
    height: 1527px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/header_bg2.jpg) no-repeat center top;
}
.container-1-two {
    margin-top: 37px;
}
.kv-box {
    position: relative;
    margin-left: 100px;
}
.kv-box .logo {
    position: absolute;
    top: 24px;
    left: -79px;
    display: block;
    width: 106px;
    height: 88px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/logo.png) top center no-repeat;
    /*-webkit-filter: drop-shadow(0px 0px 57px rgba(0, 240, 255, 1));*/
    /*filter: drop-shadow(0px 0px 57px rgba(0, 240, 255, 1));*/
}
.kv-box .home-box {
    position: absolute;
    top: 22px;
    right: 42px;
    display: flex;
    justify-content: space-between;
    height: 54px;
}
.kv-box .home-box .home {
    margin: 0 22px 0;
    width: 176px;
    height: 54px;
    -webkit-filter: drop-shadow(0px 0px 50px rgba(255, 253, 240, .7));
    filter: drop-shadow(0px 0px 50px rgba(255, 253, 240, .7));
}
.kv-box .home-box .home.home1 { background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/top_nav1.png) no-repeat }
.kv-box .home-box .home.home2 { background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/top_nav2.png) no-repeat }
.kv-box .home-box .home.home3 { background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/top_nav3.png) no-repeat }

.progress-box {
    padding-left: 205px;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: calc(-1696px / 2);
    display: flex;
    justify-content: flex-start;
    width: 1704px;
    height: 117px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/progress_bar.png) no-repeat;
}
.progress-box .progress-item {
    padding-top: 16px;
    width: 200px;
    height: 111px;
    margin-right: 17px;
    box-sizing: border-box;
    text-align: center;
    color: #78130c;
    padding-left: 3px;
}
.progress-box .progress-item.progress-item1 {
    color: #fff3bf;
}
.progress-box .progress-item .first {
    font-family: SHSerifH;
    font-size: 22px;
    line-height: 1;
}
.progress-box .progress-item .last {
    margin-top: 5px;
    font-size: 20px;
    line-height: 1;
    font-family: SHSerifSemiB;
}


.cont {
    position: relative;
    width: 1315px;
    height: 100%;
    margin: 0 auto;
}

/* footer star */
#afooter {
    position: relative;
    padding: 20px 0px 40px 0px;
    text-align: center;
    font: normal 12px/19px Tahoma;
    z-index: 10;
    background-color: #000;
}

#afooter .e {
    font: normal 10px/19px Tahoma;
}

#afooter,
#afooter a {
    color: #c0c0c0;
    text-decoration: none;
}

#afooter a:hover {
    filter: brightness(1.2);
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
}
/* footer end */
.part-title {
    margin: 0 auto 0;
    font-size: 0;
    color: transparent;
}

.color1 { color: #ff4200 !important }
.color3 { color: #ffff94 !important }
.color5 { color: #cd7312 !important }
.color6 { color: #3c2815 !important }
.color7 { color: #f9d0a9 !important }
.color8 { color: #897d6b !important }
.color9 { color: #ff4800 !important }

.color2 {
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
    background-clip:text;
    background-image: -webkit-linear-gradient(to bottom, #fad48f, #fac262);
    background-image: linear-gradient(to bottom, #fad48f, #fac262);
    color: transparent;
}
.color4 {
    -webkit-text-fill-color:transparent;
    -webkit-background-clip:text;
    background-clip:text;
    background-image: -webkit-linear-gradient(to top, #ffdc88, #fff9ef);
    background-image: linear-gradient(to top, #ffdc88, #fff9ef);
    color: transparent;
}

.color10{
    background: linear-gradient(180deg,#ffffff 30%,#fff3bd 60%,#fee67a 80%);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    color: transparent;
}

.icon1 {
    display: inline-block;
    width: 21px;
	height: 20px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/spr3.png) no-repeat -51px -276px;
}
.icon2 {
    display: inline-block;
    width: 21px;
	height: 20px;
    background: url(//game.gtimg.cn/images/sg/cp/a20260331sgkfjt/spr3.png) no-repeat -10px -276px;
}

/*.font2B {*/
/*    font-family: font2B !important;*/
/*}*/


/* 放大地图后防止页面滚动,影响鼠标滚轮事件 */
body.lock{
    width: 100%;
    height: 100%;
    overflow-y: hidden;
    overflow-x: hidden;
}

/* dialog start */ 
.image-tc-cont {
    position: relative;
    width: 1400px;
    height: 800px;
}
.image-tc-cont .big-img {
    position: relative;
    width: 1400px;
    height: 800px;
    line-height: 800px;
    text-align: center;
}
.image-tc-cont .big-img img {
    width: 100%;
    vertical-align: middle;
}
.dia-close {
    position: absolute;
    right: -80px;
    top: 0;
    font-weight: 800;
    font-size: 80px;
    color: #FFFFFF;
}
.dia-close:hover {
    text-decoration: none;
}
/* dialog end */ 